CREATE TABLE StreetTypes
(
	TypeID	int NOT NULL,
	Name	nvarchar(100) NOT NULL,
	Abbr	nvarchar(20) NOT NULL,
        Synonyms nvarchar(1024),
	PRIMARY KEY(TypeID)
)
exec sp_addextendedproperty 'MS_Description', N'Типы и сокращения для улиц', 'user', 'dbo', 'Table', 'StreetTypes'
exec sp_addextendedproperty 'MS_Description', N'Код типа', 'user', 'dbo', 'Table', 'StreetTypes', 'Column', 'TypeID'
exec sp_addextendedproperty 'MS_Description', N'Наименование', 'user', 'dbo', 'Table', 'StreetTypes', 'Column', 'Name'
exec sp_addextendedproperty 'MS_Description', N'Сокращение', 'user', 'dbo', 'Table', 'StreetTypes', 'Column', 'Abbr'
exec sp_addextendedproperty 'MS_Description', N'Синонимы', 'user', 'dbo', 'Table', 'StreetTypes', 'Column', 'Synonyms'
